VMware Security Advisory

VMware blog announced a security advisory today.

The advisory documents a hard to exploit denial of service vulnerability in the implementation of the OSPF protocol in NSX-V Edge (CVE-2017-4920). This issue is present due to incorrect handling of link-state advertisements (LSA). NSX-V Edge 6.2.8 and NSX-V Edge 6.3.3 address the issue.

More Info VMSA-2017-0014

Leave a Reply

Your email address will not be published. Required fields are marked *

Post Navigation